# CyberSource.SAConfigCheckout

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**displayTaxAmount** | **Boolean** | Toggles whether or not the tax amount is displayed on the Hosted Checkout. | [optional] 
**templateType** | **String** | Specifies whether the Hosted Checkout is displayed as a single page form or multi page checkout.   Valid values:  `multi`  `single`  | [optional] 
**returnToMerchantSiteUrl** | **String** | URL of the website linked to from the Secure Acceptance receipt page. Only used if the profile does not have custom receipt pages configured. | [optional] 


